.banner-container {
    border-radius: $border-large-radius;
    background-image: url('../img/voting-banner-background.jpg');
    background-size: cover;
    margin: $space * 8;

    @include tablet {
        margin: $space * 8 0;
    }

    .banner {
        display: flex;
        flex-direction: column;
        background-image: url('../img/Vector-2.png');
        background-repeat: no-repeat;
        background-position: bottom right;
        padding: $space * 12;
        border-radius: $border-large-radius;
    }

    .banner-title {
        font-size: 96px;

        @include tablet {
            font-size: 56px;
        }

        @include phone {
            font-size: 34px;
        }
    }

    .banner-text {
        font-size: 40px;

        @include tablet {
            font-size: $font-size-large;
        }

        @include phone {
            font-size: $font-size-base;
        }
    }
}
